{
  "lines": [
    {
      "speaker": "SYSTEME",
      "text": "Hello, UNIT SB-3954. You are in a simulation for testing your ability to move and interact.",
      "duration": 6.5
    },
    {
      "speaker": "SYSTEME",
      "text": "Your goal is to prove that your system is working and that you can move and interact with the environment.",
      "duration": 5
    },
    {
      "speaker": "SYSTEME",
      "text": "To move, use ZQSD. To interact with objects, use \"E\".",
      "duration": 5
    },
    {
      "speaker": "SYSTEME",
      "text": "You can also use the mouse to look around, and use Left Click to launch your head.",
      "duration": 3
    },
    {
      "speaker": "SYSTEME",
      "text": "Good luck, UNIT SB-3954.",
      "duration": 3
    }
  ]
}
